h1,.Header,h2{
font: 700 32px/38px 'Roboto', sans-serif; 
color: #000;
margin-top:0px;  
}

h3,.SubHeader{
  font: 700 20px/24px 'Roboto', sans-serif; 
  color: #000;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}
.colourPink { color:#01a8ec; }

/* Main Styles */
td,body{
  font: normal 13px/19px Arial, "Helvetica Neue", Helvetica, sans-serif; 
  color:#444;
}


/* Links */
a{
  color:#01a8ec; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#0156a5; text-decoration: underline; font-weight:bold;
}

.white, .white p, .white td, .white a, .white li { color:#fff; }